.prof-wrapper.uslugi{
	background:url(img/sand.png), linear-gradient(-145deg, #45e6bb, #2d3a4e);
	color:#fff;
	padding:60px 0;
}
.prof-wrapper.uslugi .content{
	max-width:870px;
	text-align:center;
}
.prof-wrapper.uslugi .content svg{
	font-size:60px;
}
.content.uslugi .news.content.services {
    transition: all .2s ease-in;
}
.content.uslugi .news.content.services img {
    float: left;
    height: 200px;
    width: 200px;
    margin-right: 20px;
    border-radius: 3px 0 0 3px;
}
.content.uslugi .news.content.services .description a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.content.uslugi .news.content.services .description {
    padding: 20px 10px;
}
.news.content.services:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,.18);
}




.wrapper-uslugi {
    position: relative;
	max-width: 1400px;
	margin: auto;
	padding-bottom: 30px;
}
.main.page-uslugi {
    margin-left: 388px;
	margin-top: 0;
    float: right;
}
.main.page-uslugi .news {
    margin-bottom: 40px;
}
.main.page-uslugi .news:last-child {
    margin-bottom: 0;
}
.news.content.uslugi-description {
    display: flex;
    align-items: center;
}
.news.content.uslugi-description img {
    float: left;
    margin-right: 20px;
    border-radius: 3px 0 0 3px;
    width: auto;
    max-height: 350px;
}
.news.content.uslugi-description h1,
.wrapper-uslugi h1{
    line-height: 40px;
    padding-bottom: 20px;
    font-size: 40px;
    font-weight: 300;
}
.background-title.plastic {
    position: relative;
    background: url(https://minsk-okb.by/assets/templates/site/images/prof/microsurgery/operacia-1.jpg) no-repeat right bottom #95e6df;
    height: 320px;
    margin: -30px -40px 20px -40px;
    padding: 30px;
    padding-right: 310px;
    border-radius: 3px 3px 0 0;
}
.background-title.plastic h1 {
    position: absolute;
    top: 50%;
    right: 310px;
    left: 30px;
    transform: translate(0, -50%);
    text-align: right;
    float: right;
    color: #fff;
    font-size: 48px;
    
}
.sidebar {
    position: absolute;
	width: 378px;
	max-width: 378px;
	font-size: 15px;
	box-shadow: 0 4px 4px rgba(0,0,0,0.10), 0 2px 2px rgba(0,0,0,0.20);
	border-radius: 3px;
	padding-top: 20px;
	background-color: #fff;
	-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}
.sidebar.fixed {
    position: fixed;
    top: 90px;
}
.sidebar.fixed_bottom {
    position: absolute;
    top: auto;
    bottom: 30px;
}
.sidebar h3 {
    font-weight: 400;
    font-size: 17px;
    padding-left: 36px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(0,0,0,.1);
}
.sidebar h3 a {
    color: initial;
    text-decoration: none;
}
.sidebar h3 svg {
    height: 14px;
    color: #464646;
}
.sidebar h3 a:hover {
    text-decoration: underline;
}
.sidebar ul {
	list-style: none;
	padding: 0;
}
.sidebar ul li {
    cursor: pointer;
    position: relative;
}
.sidebar ul li.active > * {
    color: #e64570;
}
.sidebar ul li a:hover,
.sidebar ul li p:hover{
	background-color: rgba(0,0,0,.05);
}
.sidebar .category svg {
    position: absolute;
    left: 18px;
    color: #989898;
    height: 42px;
    width: 10px !important;
    transition: all .2s ease-in;
}
.sidebar .category > ul .category svg {
    left: 36px;
}
.sidebar ul li a,
.sidebar ul li p {
	text-decoration: none;
	padding-left: 36px;
	color: #484848;
	font-weight: 400;
	display: block;
	cursor: pointer;
	height: 42px;
	line-height: 42px;
	transition: background .1s ease-in;
}
.sidebar .category > ul .category a,
.sidebar .category > ul .category p {
    padding-left: 52px;
}
.sidebar ul li ul {
	-webkit-transform: scale(.9);
    -moz-transform: scale(.9);
    transform: scale(.9);
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    z-index: 0;
    visibility: hidden;
    opacity: 0;
	padding: 10px 0;
	background-color: rgba(218, 220, 224, .2);
	box-shadow: inset 0px 4px 2px -3px rgba(0,0,0,.2),
				inset 0px -4px 2px -3px rgba(0,0,0,.2);
	-webkit-transition: -webkit-transform, opacity .3s;
    transition: transform .3s, opacity 0s;
    -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
    transition-timing-function: cubic-bezier(.19,1,.22,1);
}
.sidebar ul li.show > ul {
    position: initial;
    visibility: visible;
    opacity: 1;
    z-index: 1;
    font-size: 100%;
    min-height: 100%;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
}
.sidebar ul li.show > svg {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}


@media only screen and (max-width: 1200px) {
    .main.page-uslugi {
        float: none;
        margin-left: 0;
    }
	.wrapper-uslugi {
		padding: 0 10px;
	}
    .sidebar,
    .sidebar.fixed {
        position: relative;
        width: 100%;
        max-width: none;
        margin-top: 40px;
        top: 0;
    }
}
@media only screen and (max-width: 992px) {
    .news.content.uslugi-description img {
        display: none;
    }
}
@media only screen and (max-width : 667px) {
    .content.uslugi .news.content.services img {
        height: 140px;
        width: 140px;
    }
    .content.uslugi .news.content.services .description {
        padding: 10px;
    }
    .background-title.plastic {
        margin: -30px -10px 20px -10px;
        background-position: right -150px bottom;
        padding: 0;
    }
    .background-title.plastic h1 {
        left: 20px;
        font-size: 38px;
    }
}
@media only screen and (max-width : 411px) {
    .content.uslugi .news.content.services .description p {
        display: none;
    }
}

.sidebar .h3 a {
    color: initial;
    text-decoration: none;
}
.sidebar .h3 {
    font-weight: 400;
    font-size: 17px;
    padding-left: 36px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(0,0,0,.1);
}


.h3min {    font-size: 24px;
    padding: 0;
    margin: 0;    font-weight: 400;
    text-transform: initial;}